EVENT_SYSTEM_START = "EVENT_SYSTEM_START"
EVENT_SYSTEM_DB_WIPE = "EVENT_SYSTEM_DB_WIPE"
EVENT_SYSTEM_MAILBOX_INIT = "EVENT_SYSTEM_MAILBOX_INIT"
EVENT_SYSTEM_KILL = "EVENT_SYSTEM_KILL"
EVENT_SYSTEM_API_START = "EVENT_SYSTEM_API_START"
EVENT_FILE_NEW_EMLX_MAIL = "EVENT_FILE_NEW_EMLX_MAIL"
EVENT_FILE_DELETED_EMLX_MAIL = "EVENT_FILE_DELETED_EMLX_MAIL"
EVENT_FILE_MOVED_EMLX_MAIL = "EVENT_FILE_MOVED_EMLX_MAIL"
EVENT_EMBEDDING_NEW_DOMAIN = "EVENT_EMBEDDING_NEW_DOMAIN"
EVENT_EMBEDDING_NEW_USER = "EVENT_EMBEDDING_NEW_USER"
EVENT_EMBEDDING_NEW_MAIL = "EVENT_EMBEDDING_NEW_MAIL"
EVENT_EMBEDDING_NEW_USER_DOMAIN_RELATION = "EVENT_EMBEDDING_NEW_USER_DOMAIN_RELATION"
EVENT_EMBEDDING_NEW_USER_EMAIL_RELATION = "EVENT_EMBEDDING_NEW_USER_EMAIL_RELATION"
EVENT_DATABASE_NEW_RECORD = "EVENT_DATABASE_NEW_RECORD"
EVENT_DATABASE_DELETED_RECORD = "EVENT_DATABASE_DELETED_RECORD"
EVENT_MAIL_OPENED = "EVENT_MAIL_OPENED"
